<!DOCTYPE html>
<html lang="en">
<head>
  <style>



  </style>


  <script src="https://code.iconify.design/2/2.1.0/iconify.min.js"></script>

      <script>
                window.onload = function() {

                }
    </script>
</head>


<body>
  <div class="buttonPanel">
    <a class="button button1" href="https://www.google.com">search</a>
   </div>

   <span class="iconify" data-icon="fa:home"></span>
<span class="iconify" data-icon="noto:bird"></span>

<p>This is a sample icon <span class="iconify" data-icon="fa:home"></span></p>
<div class="icon-on-left">
<span class="iconify" data-icon="mdi:alert"></span>
</div>

</body>
</html>

